1828128804 sdtqttttsjfhmqdlgzrskaudvrvodn m 18 63
5790676204 kbxvybkjjnhllwhgbqjdjnqwxwknug f 25 85
9496292774 dajspawghanitttqjrhablfukrnlzb m 14 62
7586299369 uzkekphagelcznjfjiqhcvonuhoetm f 16 84
8679127557 sxcbliqrhgvqwnzzjvbaldvohmxsyh m 14 93
9061834327 xpbgwztvwpwrdpoydglbntrxazrnmq f 24 75
5053702639 wrcssahmetnoxpimzblzuieseackxw m 27 75
3413403696 zxqhuomaqufhcwpvoxiuazwrshdbix f 26 65
0711771874 mqnjzshqqtxinmitqxmysyuauvorou m 13 77
8094183327 nqmbvunkdbdijbdktogrevthedjxbn f 22 73
9360003982 odjyzrbekvjhfisikreisjpkxxvhev m 15 72
9298678601 ljffbjeaxlyysufsuzvvqsjxbocitn f 20 96
2758459472 vloqbzvipyyxvqkupuojbpkasgsrxu m 18 90
9015339206 zzhcazicryuieokdswklrwcodxmifc f 18 94
4378662655 vgkspqsyvdfaurqwzezwxqdoajxehg m 22 68
3966404380 hapmeagcghztzhklyakewsvnoteeti f 18 100
7903055089 hzfujtndpzljtzoclnnijnfossbiph m 26 66
3875422438 cwtwbbvrnjbsjyuxgxaiwbkkfdjaju f 15 61
0162340289 aejxwuhztkzawnmmexviwwafaabrhr m 24 97
5528882908 mgxokhleaquukjqxwvnlshnxjkawrs f 27 82
7065768625 zrrvkbadhrlsvgixzmfuxtcnfzwcww m 27 88
3572385978 clnoxynclfojsclezwfyshdoevpxhp f 28 72
6489880190 wnrgcykaldipxlrjjujhrhsxjwhezr m 22 69
7861638304 yniijygthpgdxudtnyognbveozurtk f 21 95
1900794960 zexqguymtgtjthszuilgtnpyeyjfuo m 23 85
3118418577 sjavwqeltgcrrngomvnlgpvxblwlsh f 15 88
7966741772 pzkaxxmlnzxjahjsospzctrviqithe m 22 80
5757407300 echdtrtzakakcbxkjdcazgplvxndws f 27 72
6204311838 fnsmxovpaxfngnftvsyjzgwtqsvyzl m 23 60
2994363368 zxhogrjurficnqtvzqgbqxexahvzrw f 18 69
3031563361 dnrspfxrdqhuvmuirzadffutuhcgig m 15 67
0796321250 zrvemzzzzbjrahtzxdulkbpzgyvbec f 22 64
8053622175 vsubpekkcokodjjbbmgerdbsglrogf m 30 95
8160645846 knuzornsfnoqvodqvfrevuwcaqagwi f 15 76
2498820475 jdvyhvahailjrdrlurxwbbkwaehtte m 12 100
7362095726 odzewoaufvkjodnioppjtukyxuddxb f 25 77
9445409913 htgkbsqlgjknzigkystqgqufkymbqj m 10 72
8556187128 fhidjdyclqkwploacjicdglqqzdooo f 12 79
2983207933 cyknqlhlmxrcrmnhmzomedqbtueczf m 30 91
1239633245 bcamwwbilalrfijzwluzljrgasplnu f 25 79
end
